var gAutoconfVars = {
INCLUDED_AUTOCONF_MK: "1",
USE_AUTOCONF: "1",
MOZILLA_CLIENT: "1",
target: "i386-apple-darwin9.8.0",
ac_configure_args: "--enable-application=mail --enable-application=../mail --disable-official-branding --with-branding=../mail/branding/nightly --disable-debug --enable-optimize --cache-file=.././config.cache --srcdir=.",
BUILD_MODULES: "@BUILD_MODULES@",
MOZILLA_VERSION: "1.9.1.5",
FIREFOX_VERSION: "3.5.5",
MOZ_BUILD_APP: "../mail",
MOZ_APP_NAME: "thunderbird",
MOZ_APP_DISPLAYNAME: "Shredder",
MOZ_APP_VERSION: "3.0",
MOZ_PKG_SPECIAL: "",
prefix: "/usr/local",
LIBXUL_SDK: "",
L10NBASEDIR: "",
LIBXUL_DIST: "/Users/chewitt/comm-1.9.1/mozilla/dist",
XULRUNNER_STUB_NAME: "xulrunner",
MOZ_CHROME_FILE_FORMAT: "jar",
MOZ_WIDGET_TOOLKIT: "cocoa",
MOZ_GFX_TOOLKIT: "cairo",
MOZ_GFX_OPTIMIZE_MOBILE: "",
MOZ_DFB: "",
MOZ_X11: "",
MOZ_PANGO: "1",
MOZ_DEBUG: "",
MOZ_DEBUG_MODULES: "",
MOZ_PROFILE_MODULES: "",
MOZ_DEBUG_ENABLE_DEFS: "-DDEBUG -D_DEBUG -DDEBUG_root -DTRACING",
MOZ_DEBUG_DISABLE_DEFS: "-DNDEBUG -DTRIMMED",
MOZ_DEBUG_FLAGS: "-g",
MOZ_DEBUG_LDFLAGS: "-framework ExceptionHandling",
MOZ_DBGRINFO_MODULES: "",
MOZ_EXTENSIONS: "",
MOZ_IMG_DECODERS: "png gif jpeg bmp icon",
MOZ_IMG_ENCODERS: "png jpeg",
MOZ_JSDEBUGGER: "1",
MOZ_PERF_METRICS: "",
MOZ_LEAKY: "",
MOZ_MEMORY: "",
MOZ_JPROF: "",
MOZ_SHARK: "",
MOZ_CALLGRIND: "",
MOZ_VTUNE: "",
DEHYDRA_PATH: "",
MOZ_XPCTOOLS: "",
ENABLE_EAZEL_PROFILER: "",
EAZEL_PROFILER_CFLAGS: "",
EAZEL_PROFILER_LIBS: "",
GC_LEAK_DETECTOR: "",
NS_TRACE_MALLOC: "",
USE_ELF_DYNSTR_GC: "",
INCREMENTAL_LINKER: "",
MACOSX_DEPLOYMENT_TARGET: "10.4",
MOZ_MAIL_NEWS: "@MOZ_MAIL_NEWS@",
MOZ_CALENDAR: "@MOZ_CALENDAR@",
MOZ_PLAINTEXT_EDITOR_ONLY: "",
BUILD_STATIC_LIBS: "",
MOZ_ENABLE_LIBXUL: "",
ENABLE_TESTS: "1",
IBMBIDI: "1",
MOZ_UNIVERSALCHARDET: "1",
ACCESSIBILITY: "",
MOZ_VIEW_SOURCE: "1",
MOZ_XPINSTALL: "1",
MOZ_JSLOADER: "1",
MOZ_USE_NATIVE_UCONV: "",
MOZ_BRANDING_DIRECTORY: "../mail/branding/nightly",
XPCOM_USE_LEA: "",
JS_ULTRASPARC_OPTS: "",
JS_STATIC_BUILD: "",
MOZ_ENABLE_POSTSCRIPT: "",
MOZ_INSTALLER: "",
MOZ_UPDATER: "1",
MOZ_UPDATE_PACKAGING: "",
MOZ_NO_ACTIVEX_SUPPORT: "1",
MOZ_ACTIVEX_SCRIPTING_SUPPORT: "",
MOZ_DISABLE_VISTA_SDK_REQUIREMENTS: "",
MOZ_DISABLE_PARENTAL_CONTROLS: "",
XPC_IDISPATCH_SUPPORT: "",
MOZ_SPELLCHECK: "1",
MOZ_XPFE_COMPONENTS: "1",
MOZ_PROFILELOCKING: "1",
MOZ_FEEDS: "1",
MOZ_PLACES: "",
MOZ_PLACES_BOOKMARKS: "",
MOZ_STORAGE: "1",
MOZ_SAFE_BROWSING: "1",
MOZ_URL_CLASSIFIER: "1",
MOZ_ZIPWRITER: "1",
MOZ_MORK: "1",
MOZ_MORKREADER: "",
MOZ_NO_XPCOM_OBSOLETE: "1",
MOZ_NO_FAST_LOAD: "",
MOZ_OGG: "1",
MOZ_SYDNEYAUDIO: "1",
MOZ_WAVE: "1",
MOZ_MEDIA: "1",
NS_PRINTING: "1",
MOZ_CRASHREPORTER: "1",
MOZ_HELP_VIEWER: "",
MOC: "",
MOZ_JAVAXPCOM: "",
JAVA_INCLUDE_PATH: "\"\"",
JAVA: "\"\"",
JAVAC: "\"\"",
JAR: "\"\"",
TAR: "gnutar",
MOZ_UI_LOCALE: "en-US",
MOZ_TIMELINE: "",
ENABLE_STRIP: "",
PKG_SKIP_STRIP: "",
ClientWallet: "1",
CookieManagement: "1",
SingleSignon: "1",
MOZ_OJI: "",
MOZ_PLUGINS: "1",
MOZ_POST_DSO_LIB_COMMAND: "",
MOZ_POST_PROGRAM_COMMAND: "",
MOZ_BUILD_ROOT: "/Users/chewitt/comm-1.9.1/mozilla",
MOZ_XUL: "1",
MOZ_RDF: "1",
NECKO_PROTOCOLS: "about data file ftp http res viewsource",
NECKO_DISK_CACHE: "1",
NECKO_SMALL_BUFFERS: "",
NECKO_COOKIES: "1",
NECKO_WIFI: "1",
MOZ_AUTH_EXTENSION: "1",
MOZ_NATIVE_HUNSPELL: "",
MOZ_HUNSPELL_LIBS: "",
MOZ_HUNSPELL_CFLAGS: "",
MOZ_NATIVE_ZLIB: "",
MOZ_NATIVE_BZ2: "",
MOZ_NATIVE_JPEG: "",
MOZ_NATIVE_PNG: "",
MOZ_TREE_CAIRO: "1",
MOZ_UPDATE_XTERM: "",
MOZ_MATHML: "1",
MOZ_PERMISSIONS: "1",
MOZ_XTF: "1",
MOZ_NO_INSPECTOR_APIS: "",
MOZ_SVG: "1",
MOZ_LIBART_CFLAGS: "",
MOZ_ENABLE_CANVAS: "1",
MOZ_XSLT_STANDALONE: "",
MOZ_PREF_EXTENSIONS: "1",
MOZ_ENABLE_GNOMEUI: "",
MOZ_GNOMEUI_CFLAGS: "",
MOZ_GNOMEUI_LIBS: "",
MOZ_ENABLE_STARTUP_NOTIFICATION: "",
MOZ_STARTUP_NOTIFICATION_CFLAGS: "",
MOZ_STARTUP_NOTIFICATION_LIBS: "",
MOZ_GNOMEVFS_CFLAGS: "",
MOZ_GNOMEVFS_LIBS: "",
MOZ_ENABLE_GCONF: "",
MOZ_GCONF_CFLAGS: "",
MOZ_GCONF_LIBS: "",
MOZ_LIBGNOME_CFLAGS: "",
MOZ_LIBGNOME_LIBS: "",
MOZ_ENABLE_GNOME_COMPONENT: "",
MOZ_INSURE: "",
MOZ_INSURIFYING: "",
MOZ_INSURE_DIRS: "",
MOZ_INSURE_EXCLUDE_DIRS: "",
MOZ_NATIVE_NSPR: "",
MOZ_NATIVE_NSS: "",
CROSS_COMPILE: "",
WCHAR_CFLAGS: "-fshort-wchar",
OS_CPPFLAGS: "",
OS_LDFLAGS: "-framework Cocoa",
OS_LIBS: "",
ACDEFINES: "-DX_DISPLAY_MISSING=1 -DMOZILLA_VERSION=\\\"1.9.1.5\\\" -DMOZILLA_VERSION_U=1.9.1.5 -DD_INO=d_ino -DSTDC_HEADERS=1 -DHAVE_ST_BLKSIZE=1 -DHAVE_SIGINFO_T=1 -DHAVE_INT16_T=1 -DHAVE_INT32_T=1 -DHAVE_INT64_T=1 -DHAVE_UINT=1 -DHAVE_VISIBILITY_HIDDEN_ATTRIBUTE=1 -DHAVE_VISIBILITY_ATTRIBUTE=1 -DHAVE_DIRENT_H=1 -DHAVE_GETOPT_H=1 -DHAVE_MEMORY_H=1 -DHAVE_UNISTD_H=1 -DHAVE_NL_TYPES_H=1 -DHAVE_X11_XKBLIB_H=1 -DHAVE_SYS_STATVFS_H=1 -DHAVE_MMINTRIN_H=1 -DHAVE_SYS_CDEFS_H=1 -DHAVE_DLADDR=1 -DNO_X11=1 -DHAVE_RANDOM=1 -DHAVE_STRERROR=1 -DHAVE_LCHOWN=1 -DHAVE_FCHMOD=1 -DHAVE_SNPRINTF=1 -DHAVE_MEMMOVE=1 -DHAVE_RINT=1 -DHAVE_STAT64=1 -DHAVE_LSTAT64=1 -DHAVE_FLOCKFILE=1 -DHAVE_LOCALTIME_R=1 -DHAVE_STRTOK_R=1 -DHAVE_LANGINFO_CODESET=1 -DVA_COPY=va_copy -DHAVE_VA_COPY=1 -DHAVE_I18N_LC_MESSAGES=1 -DMOZ_EMBEDDING_LEVEL_DEFAULT=1 -DMOZ_EMBEDDING_LEVEL_BASIC=1 -DMOZ_EMBEDDING_LEVEL_MINIMAL=1 -DMOZ_BUILD_APP=../mail -DMOZ_XUL_APP=1 -DMOZ_DEFAULT_TOOLKIT=\\\"cairo-cocoa\\\" -DMOZ_WIDGET_COCOA=1 -DXP_MACOSX=1 -DTARGET_CARBON=1 -DTARGET_API_MAC_CARBON=1 -DMOZ_DISTRIBUTION_ID=\\\"org.mozilla\\\" -DIBMBIDI=1 -DMOZ_VIEW_SOURCE=1 -DMOZ_XPINSTALL=1 -DMOZ_JSLOADER=1 -DNS_PRINTING=1 -DNS_PRINT_PREVIEW=1 -DMOZ_NO_XPCOM_OBSOLETE=1 -DMOZ_OGG=1 -DATTRIBUTE_ALIGNED_MAX=64 -DMOZ_WAVE=1 -DMOZ_SYDNEYAUDIO=1 -DMOZ_MEDIA=1 -DMOZ_XTF=1 -DMOZ_CRASHREPORTER=1 -DMOZ_CRASHREPORTER_ENABLE_PERCENT=100 -DMOZ_MATHML=1 -DMOZ_ENABLE_CANVAS=1 -DMOZ_SVG=1 -DMOZ_UPDATE_CHANNEL=default -DMOZ_FEEDS=1 -DMOZ_STORAGE=1 -DMOZ_SAFE_BROWSING=1 -DMOZ_URL_CLASSIFIER=1 -DMOZ_LOGGING=1 -DHAVE___CXA_DEMANGLE=1 -DHAVE__UNWIND_BACKTRACE=1 -DMOZ_USER_DIR=\\\"Mozilla\\\" -DHAVE_STDINT_H=1 -DHAVE_INTTYPES_H=1 -DMOZ_TREE_CAIRO=1 -DHAVE_UINT64_T=1 -DMOZ_XUL=1 -DMOZ_PROFILELOCKING=1 -DMOZ_RDF=1 -DMOZ_MORK=1 -DMOZ_DLL_SUFFIX=\\\".dylib\\\" -DXP_UNIX=1 -DUNIX_ASYNC_DNS=1 ",
WARNINGS_AS_ERRORS: "-Werror",
MOZ_OPTIMIZE: "1",
MOZ_OPTIMIZE_FLAGS: "-O2",
MOZ_OPTIMIZE_LDFLAGS: "-Wl,-dead_strip",
MOZ_OPTIMIZE_SIZE_TWEAK: "",
MOZ_RTTI_FLAGS_ON: "-frtti",
MOZ_PROFILE_GUIDED_OPTIMIZE_DISABLE: "",
PROFILE_GEN_CFLAGS: "-fprofile-generate",
PROFILE_GEN_LDFLAGS: "-fprofile-generate",
PROFILE_USE_CFLAGS: "-fprofile-use",
PROFILE_USE_LDFLAGS: "-fprofile-use",
XCFLAGS: "",
XLDFLAGS: "",
XLIBS: "",
WIN_TOP_SRC: "",
CYGWIN_WRAPPER: "",
AS_PERL: "",
CYGDRIVE_MOUNT: "",
AR: "ar",
ASFLAGS: "-fPIC",
AS_DASH_C_FLAG: "-c",
LD: "ld",
RC: "",
RCFLAGS: "",
WINDRES: ":",
USE_SHORT_LIBNAME: "",
IMPLIB: "",
FILTER: "",
BIN_FLAGS: "",
MIDL: "",
MIDL_FLAGS: "",
_MSC_VER: "",
DLL_PREFIX: "lib",
LIB_PREFIX: "lib",
OBJ_SUFFIX: "o",
LIB_SUFFIX: "a",
DLL_SUFFIX: ".dylib",
BIN_SUFFIX: "",
ASM_SUFFIX: "s",
IMPORT_LIB_SUFFIX: "",
USE_N32: "",
HAVE_64BIT_OS: "",
NS_USE_NATIVE: "",
CC: "gcc",
CXX: "c++",
CC_VERSION: "gcc version 4.0.1 (Apple Inc. build 5465)",
CXX_VERSION: "gcc version 4.0.1 (Apple Inc. build 5465)",
GNU_AS: "1",
GNU_LD: "",
GNU_CC: "1",
GNU_CXX: "1",
HAVE_GCC3_ABI: "1",
INTEL_CC: "",
INTEL_CXX: "",
HOST_CC: "gcc",
HOST_CXX: "c++",
HOST_CFLAGS: "-DXP_UNIX -DXP_MACOSX -DNO_X11",
HOST_CXXFLAGS: "",
HOST_OPTIMIZE_FLAGS: "-O3",
HOST_NSPR_MDCPUCFG: "\\\"md/_darwin.cfg\\\"",
HOST_LD: "",
HOST_RANLIB: "ranlib",
HOST_BIN_SUFFIX: "",
HOST_LIBIDL_CONFIG: "",
HOST_LIBIDL_CFLAGS: "",
HOST_LIBIDL_LIBS: "",
HOST_OS_ARCH: "darwin9.8.0",
host_cpu: "i386",
host_vendor: "apple",
host_os: "darwin9.8.0",
TARGET_NSPR_MDCPUCFG: "\\\"md/_darwin.cfg\\\"",
TARGET_CPU: "i386",
TARGET_VENDOR: "apple",
TARGET_OS: "darwin9.8.0",
TARGET_MD_ARCH: "unix",
TARGET_XPCOM_ABI: "x86-gcc3",
AUTOCONF: "/opt/local/bin/autoconf",
PERL: "/opt/local/bin/perl5",
PYTHON: "/usr/bin/python",
RANLIB: "ranlib",
WHOAMI: "/usr/bin/whoami",
UNZIP: "/usr/bin/unzip",
ZIP: "/usr/bin/zip",
XARGS: "/usr/bin/xargs",
STRIP: "strip -x -S",
DOXYGEN: ":",
MAKE: "/usr/bin/make",
PBBUILD_BIN: "/usr/bin/xcodebuild",
SDP: "/usr/bin/sdp",
NSINSTALL_BIN: "",
WGET: "wget",
JPEG_CFLAGS: "",
JPEG_LIBS: "",
JPEG_REQUIRES: "",
JPEG_CFLAGS: "",
JPEG_REQUIRES: "jpeg",
ZLIB_CFLAGS: "",
ZLIB_LIBS: "",
ZLIB_REQUIRES: "",
ZLIB_CFLAGS: "",
ZLIB_REQUIRES: "zlib",
BZ2_CFLAGS: "",
BZ2_LIBS: "",
BZ2_REQUIRES: "",
BZ2_CFLAGS: "",
BZ2_REQUIRES: "libbz2",
PNG_CFLAGS: "",
PNG_LIBS: "",
PNG_REQUIRES: "",
PNG_CFLAGS: "",
PNG_REQUIRES: "png",
MOZ_NATIVE_SQLITE: "",
SQLITE_CFLAGS: "",
NSPR_CONFIG: "",
NSPR_CFLAGS: "-I/Users/chewitt/comm-1.9.1/mozilla/dist/include/nspr",
NSPR_LIBS: "-L/Users/chewitt/comm-1.9.1/mozilla/dist/lib -lplds4 -lplc4 -lnspr4",
NSS_CONFIG: "",
NSS_DISABLE_DBM: "",
USE_DEPENDENT_LIBS: "1",
LIBICONV: "",
WRAP_MALLOC_LIB: "",
WRAP_MALLOC_CFLAGS: "",
DSO_CFLAGS: "",
DSO_PIC_CFLAGS: "-fPIC",
MKSHLIB_FORCE_ALL: "",
MKSHLIB_UNFORCE_ALL: "",
DSO_LDOPTS: "",
DLL_SUFFIX: ".dylib",
NO_LD_ARCHIVE_FLAGS: "1",
GTK_CONFIG: "",
QT_CONFIG: "@QT_CONFIG@",
TK_CFLAGS: "-I/Developer/Headers/FlatCarbon",
TK_LIBS: "-framework Carbon -framework CoreAudio -framework AudioToolbox -framework AudioUnit -framework AddressBook",
CAIRO_FT_CFLAGS: "",
MOZ_TREE_FREETYPE: "",
MOZ_ENABLE_CAIRO_FT: "",
MOZ_ENABLE_GTK2: "",
MOZ_ENABLE_QT: "",
MOZ_ENABLE_PHOTON: "",
MOZ_ENABLE_COCOA: "1",
MOZ_ENABLE_XREMOTE: "",
MOZ_GTK2_CFLAGS: "",
MOZ_GTK2_LIBS: "",
MOZ_QT_CFLAGS: "",
MOZ_QT_LIBS: "",
MOZ_DBUS_GLIB_CFLAGS: "",
MOZ_DBUS_GLIB_LIBS: "",
MOZ_ENABLE_DBUS: "",
MOZ_GTHREAD_CFLAGS: "",
MOZ_GTHREAD_LIBS: "",
FT2_CFLAGS: "",
FT2_LIBS: "",
MOZ_PANGO_CFLAGS: "",
MOZ_PANGO_LIBS: "",
MOZ_XIE_LIBS: "",
XT_LIBS: "",
GLIB_CFLAGS: "",
GLIB_LIBS: "",
GLIB_GMODULE_LIBS: "",
LIBIDL_CFLAGS: "-I/opt/local/include/libIDL-2.0 -I/opt/local/include/glib-2.0 -I/opt/local/lib/glib-2.0/include -I/opt/local/include  ",
LIBIDL_LIBS: "-L/opt/local/lib -lIDL-2 -lglib-2.0 -lintl -liconv  ",
STATIC_LIBIDL: "",
MOZ_NATIVE_MAKEDEPEND: "",
LIBS_PATH: "",
MOZ_AUTO_DEPS: "1",
COMPILER_DEPEND: "1",
MDDEPDIR: ".deps",
MOZ_DEMANGLE_SYMBOLS: "",
CM_BLDTYPE: "dbg",
AWT_11: "1",
MOZ_BITS: "32",
OS_TARGET: "Darwin",
OS_ARCH: "Darwin",
OS_RELEASE: "9.8.0",
OS_TEST: "i386",
TARGET_DEVICE: "",
SOLARIS_SUNPRO_CC: "",
SOLARIS_SUNPRO_CXX: "",
AIX_OBJMODEL: "",
MOZ_OS2_TOOLS: "",
MOZ_OS2_USE_DECLSPEC: "",
MOZ_OS2_HIGH_MEMORY: "1",
HAVE_XIE: "",
MOZ_MOVEMAIL: "1",
MOZ_PSM: "1",
GSSAPI_INCLUDES: "@GSSAPI_INCLUDES@",
USE_GSSAPI: "@USE_GSSAPI@",
MOZILLA_OFFICIAL: "",
BUILD_OFFICIAL: "",
MOZ_MILESTONE_RELEASE: "",
MOZ_PROFILE: "",
MOZ_BROWSE_INFO: "",
MOZ_TOOLS_DIR: "",
MOZ_DEBUG_SYMBOLS: "",
MOZ_QUANTIFY: "",
MSMANIFEST_TOOL: "",
WIN32_REDIST_DIR: "",
WIN32_CRT_SRC_DIR: "",
WIN32_CUSTOM_CRT_DIR: "",
DLLFLAGS: "",
MOZ_PYTHON_EXTENSIONS: "xpcom dom",
MOZ_PYTHON: "",
MOZ_PYTHON_PREFIX: "",
MOZ_PYTHON_INCLUDES: "",
MOZ_PYTHON_LIBS: "",
MOZ_PYTHON_DEBUG_SUFFIX: "",
MOZ_PYTHON_DLL_SUFFIX: "",
MOZ_PYTHON_VER_DOTTED: "",
MOZ_PYTHON_VER: "",
MOZ_MAPINFO: "",
MOZ_PHOENIX: "",
MOZ_XULRUNNER: "",
MOZ_XUL_APP: "1",
WINCE: "",
WINCE_SDK_DIR: "",
WINCE_WINDOWS_MOBILE: "",
MOZ_DISTRIBUTION_ID: "org.mozilla",
NS_OSSO: "",
MOZ_PLATFORM_HILDON: "",
LIBHILDONMIME_CFLAGS: "",
LIBHILDONMIME_LIBS: "",
LIBOSSO_CFLAGS: "",
LIBOSSO_LIBS: "",
NS_MAEMO_LOCATION: "",
MOZ_LOCATION_CFLAGS: "",
MOZ_LOCATION_LIBS: "",
MACOS_SDK_DIR: "",
NEXT_ROOT: "",
GCC_VERSION: "4.0",
XCODEBUILD_VERSION: "921",
HAS_XCODE_2_1: "1",
UNIVERSAL_BINARY: "",
HAVE_DTRACE: "",
WRAP_SYSTEM_INCLUDES: "1",
MOZ_EMBEDDING_LEVEL_DEFAULT: "1",
MOZ_EMBEDDING_LEVEL_BASIC: "1",
MOZ_EMBEDDING_LEVEL_MINIMAL: "1",
HAVE_ARM_SIMD: "",
dummy_var: null
};
